Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2014-6113

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2014-6113
Last Modified 17 Feb 2015 04:46:37
Published 15 Feb 2015 07:59:01
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2014-6113

Summary

Cross-site scripting (XSS) vulnerability in the Web Reports component in IBM Tivoli Endpoint Manager 9.1 before 9.1.1229 allows remote attackers to inject arbitrary web script or HTML via unspecified vectors.

Vulnerable Systems

Application

  • Ibm Tivoli Endpoint Manager 9.1.1117


References

XF - ibm-endpointmanager-cve20146113-xss(96210)

CONFIRM - http://www-01.ibm.com/support/docview.wss?uid=swg21692516


Last Updated: 27 May 2016 11:07:50